Computer Security
[EN] securityvulns.ru no-pyccku


OpenLDAP privilege escalation
Published:04.09.2006
Source:
SecurityVulns ID:6572
Type:remote
Threat Level:
4/10
Description:User with 'selfwrite' ACL parameter can modify any attributes.
Affected:OPENLDAP : OpenLDAP 2.3
Original documentdocumentSECUNIA, [SA21721] OpenLDAP slapd "selfwrite" Security Issue (04.09.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod